@import "../variables"
.acc-table
  thead
    th
      border: none
      background: $light_grey
      color: $text_gray
      text-align: center
  tbody
    tr
      border: none
      border-bottom: 1px solid $border_grey
      td
        text-align: center
  tfoot
    tr
      border: none
      border-bottom: 1px solid $border_grey
      td
        text-align: center
.acc-select-2
  min-width: 156px
  width: 156px
.select2
  .acc-custom-select-2
    height: unset !important
    border: none
    .select2-selection__rendered
      border: 1px solid $border_grey
      border-radius: 5px
      padding: 12px !important
      font-size: 1rem !important
      line-height: 1.25 !important
    .select2-selection__arrow
      height: calc(100% - 2px) !important
      width: 34px
      background-color: $light_grey
      border: 1px solid $border_grey